ApiBilling
Read Tier
Return the workspace's tier and its server-side rate card.
Return the workspace's tier and its server-side rate card.
Authorization
HTTPBearer AuthorizationBearer <token>
In: header
Header Parameters
X-API-Key?string|null
Response Body
application/json
application/json
curl -X GET "https://api.levainlabs.com/api/v1/billing/tier"{
"tier": "string",
"monthly_fee_usd_micros": 0,
"build_your_own": true,
"agents_beyond_assistant": true,
"included_credits": 0,
"max_live_agents": 0,
"billable_agent_count": 0,
"catalog": [
{
"tier": "string",
"monthly_fee_usd_micros": 0,
"build_your_own": true,
"agents_beyond_assistant": true,
"included_credits": 0,
"max_live_agents": 0
}
],
"team_ladder": [
{
"included_credits": 0,
"monthly_fee_usd_micros": 0
}
],
"billing_provider": "stripe",
"manage_plan_url": "string"
}